Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 08:00:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran mishaj                    Bot:  Hi again! Bot:  Please enter your name Customer:  mishaj Bot:  Hi Mishaj ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9667252464 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:50 AM, 05th Jul                   Hamza                   Hi Mishaj,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           11:51 AM, 05th Jul                     mishaj                    How can i use ur shukran balnce           11:51 AM, 05th Jul                   Hamza                   You can pay using your Shukrans: Sign in to your account at CentrepointStores.com. The "Pay Shukrans" indicator on the payment page will help you determine how many points you can spend. Move the cursor to choose the savings value you want.  Note: Shukran points must be 200 points or more for payment via Shukran.           11:54 AM, 05th Jul                   Hamza                   Is there anything else I can help you?            11:57 AM, 05th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2813244